RubyGems Navigation menu

dia 2.2.2

Through the use of technology found on Apple's Leopard and Snow Leopard operating systems, Dia can create dynamic and robust sandbox environments for applications and for blocks of ruby code. The Ruby API was designed to be simple, and a joy to use. I hope you feel the same way :-)

Gemfile
          gem 'dia', '~> 2.2.2'
  
  
  
  
  
  
  

install
          gem install dia
  
  
  
  
  
  
  

Total downloads 25,558

For this version 1,712

Show all versions (19 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.2.2 - August 23, 2010 (15 KB)
  2. 2.2.1 - August 11, 2010 (13.5 KB)
  3. 2.1.0 - August 11, 2010 (13.5 KB)
  4. 2.0.2 - July 30, 2010 (13 KB)
  5. 2.0.1 - July 29, 2010 (13 KB)
Show all versions (19 total)

Runtime Dependencies:

Development Dependencies: